<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle"
    >

    <!-- Set màu nền-->
    <solid
        android:color="#ffffFFff" >
    </solid>

    <!-- đặt thuộc tính màu và độ rộng của đường viền -->
    <stroke
        android:width="1dp"
        android:color="#FFBEBEBE" >
    </stroke>

    <!-- các thuộc tính căn chỉnh-->
    <padding
        android:left="0dp"
        android:top="0dp"
        android:right="0dp"
        android:bottom="0dp" >
    </padding>

    <!-- và đây là bán kính đường tròn ở 4 góc -->
    <corners
        android:radius="2dp" >
    </corners>

</shape>